- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VisioDocument Member List

This is the complete list of members for libvisio::VisioDocument, including all inherited members.

generateSVG(WPXInputStream *input, VSDStringVector &output) | libvisio::VisioDocument | static
generateSVGStencils(WPXInputStream *input, VSDStringVector &output) | libvisio::VisioDocument | static
isSupported(WPXInputStream *input) | libvisio::VisioDocument | static
parse(WPXInputStream *input, libwpg::WPGPaintInterface *painter) | libvisio::VisioDocument | static
parseStencils(WPXInputStream *input, libwpg::WPGPaintInterface *painter) | libvisio::VisioDocument | static